/* @media all and (max-width: 1599px) {
    laptop
}
laptop end
@media all and (max-width: 1279px) {
    minimal
}
minimal end

@media all and (max-width: 1023px) {
    tablet
}
tablet end

@media all and (max-width: 767px) {
    mobile
}

mobile end
 */
@media all and (max-width: 1200px) {
    .wrapper {
        padding: 0 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

    .mainpage-galery .block {
        width: 23.15%;
    }
    .container {
        /*padding: 0 15px;*/
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }
    .container .left_block,.container .right_block {
        /*width: 100%;*/
    }
    .container .left_block {
        width: calc(100% - 235px);
    }
}

@media all and (max-width: 990px) {
    section.mainpage-news {
        width: 100%;
    }

    .main-banner {
        display: none;
    }

    aside.sidebar {
        width: 100%;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .banners-block .block {
        width: 31.7%;
    }

    .banners-block .block:nth-child(4) {
        margin-top: 19px;
    }

    .banners-block .block:nth-child(4n) {
        margin-right: 2.4%;
    }

    .banners-block .block:nth-child(3n) {
        margin-right: 0;
    }

    /*  .mainpage-galery .block{
        margin-right:20px;
        width: 225px;
            height: 225px;
    } */
    .mainpage-galery {
        padding: 30px 0 18px 0;
    }

    .mainpage-intro {
        padding: 35px 0 37px 0;
    }

    .banners-block {
        padding: 12px 0 45px 0;
    }
    .innerpage-content-wrapper .news-item .img-wrapper {
        display: table;
        float: initial;
        margin: 0 auto;
        margin-bottom: 20px;
    }
}

@media (max-width: 768px) {

    .mainpage-galery .block:nth-child(4) {
        margin-top: 17px;
    }

    .mainpage-galery .block:nth-child(4n) {
        margin-right: 2.2%;
    }

    .mainpage-galery .block:nth-child(3n) {
        margin-right: 0;
    }

    .mainpage-galery .block {
        width: 31.85%;
    }
    .block a.blue p {
        font-size: 18px;
    }
    .mainpage-news .korpus label {
        padding: 4px 21px;
        /*margin-left: 0;*/
    }

    .foot-wrapper {
        width: 96%;
        margin-left: 2%;
    }
    .mainpage-news .korpus label:nth-child(2) {
        margin-left: 0px;
    }
    .banners-block .block {
        margin-top: 10px !important;
    }
}
@media (max-width: 600px) {
    .container .left_block,.container .right_block {
        width: 100%;
    }
    .container .right_block {
        margin: 30px 0 0 0;
    }
    .block a.blue:after  {
        display: none;
    }
    .footer-nav {
        padding-bottom: 12px !important;
    }
    .footer-nav .nav {
        display: block;
        float: initial;
        text-align: center;
        width: 100% !important;
		
		padding-bottom: 65px !important;
    }
    .foot-wrapper p {
        text-align: center;
        display: table;
        margin: 0 auto !important;
        margin-bottom: 10px !important;
        float: initial !important;
    }
	h2.title_article {
		text-align: center;
	}
}
@media (max-width: 500px) {
    figure.intro-img {
        margin-right: 0;
        float: none;
        margin: 0 auto;
    }
    .mainpage-news .korpus label {
        margin: 0;
    }

    .footer-nav .nav {
        display: block;
        float: initial;
        text-align: center;
        width: 100% !important;
		
		padding-bottom: 65px !important;
    }
    .footer-nav {
        padding-bottom: 12px !important;
    }
    .foot-wrapper p {
        text-align: center;
        display: table;
        margin: 0 auto !important;
        margin-bottom: 10px !important;
        margin-top: 10px !important;
        float: initial !important;
    }

    .floated-text {
        clear: both;
        width: 100%;
    }

    .mainpage-intro h3 {
        text-align: center;
    }

    .unit-links-block {
        text-align: center;

    }

    .mainpage-news .korpus label:nth-child(2) {
        margin-left: 0;
    }

    .banners-block .block:nth-child(3n) {
        margin-right: 2.4%;
    }

    .banners-block .block:nth-child(2n) {
        margin-right: 0;
    }

    .banners-block .block {
        width: 48.7%;
    }
    .banners-block .block p {
        padding: 5px 5px 20px 5px;
        font-size: 16px;
    }

    .mainpage-galery .block:nth-child(3n) {
        margin-right: 2.2%;
    }

    .mainpage-galery .block:nth-child(2n) {
        margin-right: 0;
    }

    .mainpage-galery .block {
        width: 48.85%;
    }

    .mainpage-galery {
        /*margin-top: 0px;
        padding-top: 0px;*/
    }
	
	.banners-block {
		/*padding-bottom:0px;*/
	}

    .mainpage-news .news-item .img-wrapper,.innerpage-content-wrapper .news-item .img-wrapper {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .img100 {
        background-size: 1300px !important;
		height:225px;
    }
    .mainpage-news .korpus label {
        display: block;
    }
    .img-wrapper img {
        max-width: 100%;
    }
    .mainpage-galery .block {
        margin-top: 17px !important;
    }
    .second_slider .slide {
        height: 200px;
    }
}
@media (max-width: 320px) {
    .img100 {
		height:217px;
    }	
}
@media print {
    .header_bottom_menu,
    .sidebar,
    .top_block,
    .footer-wrapper,
    .banners-block,
    header
    {
        display: none !important;
    }
    .container {
        box-shadow: none !important;
    }
}